Skip to main content
`Ctrl`+`K`

# LMEComputeError

Computes the error (based on the residual norm) associated with the last equation solved.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEComputeError(LME lme,PetscReal *error)

Collective

## Input Parameter

- lme - the linear matrix equation solver context

## Output Parameter

- error - the error

## Notes

This function is not scalable (in terms of memory or parallel communication), so it should not be called except in the case of small problem size. For large equations, use `LMEGetErrorEstimate()`.

## See Also

LME: Linear Matrix Equation, `LMESolve()`, `LMEGetErrorEstimate()`

## Level

advanced

## Location

src/lme/interface/lmesolve.c

## Examples

src/lme/tutorials/ex32.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages